<DIALOG Name="Win_Histogram" Width="700" Height="350">
	<EDIT Name="Edi_Bg" y="20" Width="672" Height="304" ReadOnly="true">
		<Text FontName="方正隶二简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\custom\histogram\bg.png"/>
		</Resource>
	</EDIT>
		<LABEL Name="Lab_Title" x="272" y="31" Width="170" Height="30">
		<Text String="История торговли" FontName="方正隶二简体" FontSize="15" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="650" y="30" Width="30" Height="31">
		<Hint String="Закрыть"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\histogram\close-click.png"/>
			<FrameDownImage FileName="version02\custom\histogram\close-default.png"/>
			<FrameOnHoverImage FileName="version02\custom\histogram\close-hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Item01" x="15" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\custom\histogram\ico_bg.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgItem" x="17" y="55" Width="28" Height="28"/>
	<IMAGEPICTURE Name="Img_ItemName" x="42" y="54" Width="202" Height="30">
		<Resource>
			<FrameImage FileName="version02\custom\histogram\lenta.png"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_ItemName" x="52" y="61" Width="232" Height="30" Align="0">
		<Text String="Item name 1" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date1" x="55" y="295" Width="80" Height="30" Align="0">
		<Text String="1" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date2" x="85" y="295" Width="80" Height="30" Align="0">
		<Text String="2" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date3" x="115" y="295" Width="80" Height="30" Align="0">
		<Text String="3" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date4" x="140" y="295" Width="80" Height="30" Align="0">
		<Text String="4" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date5" x="170" y="295" Width="80" Height="30" Align="0">
		<Text String="5" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date6" x="200" y="295" Width="80" Height="30" Align="0">
		<Text String="6" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date7" x="230" y="295" Width="80" Height="30" Align="0">
		<Text String="7" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date8" x="260" y="295" Width="80" Height="30" Align="0">
		<Text String="8" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date9" x="288" y="295" Width="80" Height="30" Align="0">
		<Text String="9" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date10" x="317" y="295" Width="80" Height="30" Align="0">
		<Text String="10" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date11" x="346" y="295" Width="80" Height="30" Align="0">
		<Text String="11" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date12" x="375" y="295" Width="80" Height="30" Align="0">
		<Text String="12" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date13" x="402" y="295" Width="80" Height="30" Align="0">
		<Text String="13" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date14" x="435" y="295" Width="80" Height="30" Align="0">
		<Text String="14" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date15" x="465" y="295" Width="80" Height="30" Align="0">
		<Text String="15" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date16" x="495" y="295" Width="80" Height="30" Align="0">
		<Text String="16" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date17" x="522" y="295" Width="80" Height="30" Align="0">
		<Text String="17" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date18" x="551" y="295" Width="80" Height="30" Align="0">
		<Text String="18" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date19" x="579" y="295" Width="80" Height="30" Align="0">
		<Text String="19" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date20" x="608" y="295" Width="80" Height="30" Align="0">
		<Text String="20" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Date21" x="638" y="295" Width="80" Height="30" Align="0">
		<Text String="21" FontName="方正隶二简体" FontSize="7" Color="254,242,188,255"/>
	</LABEL>>
	<LABEL Name="Lbl_Price1" x="10" y="255" Width="80" Height="30" Align="0">
		<Text String="10kk" FontName="方正隶二简体" FontSize="9" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Price2" x="10" y="215" Width="80" Height="30" Align="0">
		<Text String="20kk" FontName="方正隶二简体" FontSize="9" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Price3" x="10" y="175" Width="80" Height="30" Align="0">
		<Text String="30kk" FontName="方正隶二简体" FontSize="9" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Price4" x="10" y="135" Width="80" Height="30" Align="0">
		<Text String="40kk" FontName="方正隶二简体" FontSize="9" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Price5" x="10" y="95" Width="80" Height="30" Align="0">
		<Text String="50kk" FontName="方正隶二简体" FontSize="9" Color="254,242,188,255"/>
	</LABEL>
	<PROGRESS Name="Pro_day1" x="48" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day2" x="77" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day3" x="106" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day4" x="135" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day5" x="164" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day6" x="193" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day7" x="222" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day8" x="251" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day9" x="280" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day10" x="309" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day11" x="338" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day12" x="367" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day13" x="396" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day14" x="425" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day15" x="454" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day16" x="483" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day17" x="512" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day18" x="541" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_day19" x="570" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day20" x="599" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
	<PROGRESS Name="Pro_day21" x="628" y="105" Width="28" Height="179" VerticalProgress="true" >
		<Resource>
			<FillImage FileName="version02\custom\histogram\graph.png"/>
		</Resource>
	</PROGRESS>	
</DIALOG>
